@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.bl-width190__btn {
  width: 190px;
  margin-inline: auto;
}

.bl-width170__btn {
  width: 170px;
  margin-inline: auto;
}

.bl-width120__btn {
  width: 120px;
  margin-inline: auto;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .bl-width190__btn {
    width: 14.075vw;
  }
  .bl-width170__btn {
    width: 12.593vw;
  }
  .bl-width120__btn {
    width: 8.889vw;
  }
}
@media screen and (max-width: 767px) {
  .bl-width190__btn {
    width: 190px;
    width: 48.7179487179vw;
  }
  .bl-width170__btn {
    width: 170px;
    width: 43.5897435897vw;
  }
  .bl-width120__btn {
    width: 120px;
    width: 30.7692307692vw;
  }
}
/******** b-news　********/
section.c-kv .c-kv__inner {
  position: relative;
}
section.c-kv .bl-kv__text {
  margin-top: -138px;
}
section.c-kv .bl-kv__text::before {
  height: 161px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-kv .bl-kv__text {
    margin-top: -10.21vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 11.853vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-kv .bl-kv__block {
    width: 84.8vw;
  }
  section.c-kv .bl-stock {
    width: 190px;
    width: 48.7179487179vw;
    top: 75vw;
    right: 20px;
    right: 5.1282051282vw;
  }
  section.c-kv .bl-stock__title {
    font-size: 20px;
    font-size: 5.1282051282vw;
    line-height: 1.3;
    padding: 2.5641025641vw 0 0 ;
  }
  section.c-kv .bl-stock__img {
    width: 160px;
    width: 41.0256410256vw;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  section.c-kv .bl-kv__text {
    margin-top: -25px;
    margin-top: -6.4102564103vw;
    width: 85vw;
    position: relative;
    left: 2.6vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 161px;
  }
}
/******** b-news　********/
section.bl-news {
  margin-top: 100px;
}
section.bl-news .c-news__title {
  margin-bottom: 40px;
}
section.bl-news .c-btn {
  margin-top: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .c-news__title {
    margin-bottom: 2.92vw;
  }
  .c-btn {
    margin-top: 2.92vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-news {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-news .c-news__title {
    margin-bottom: 0;
  }
  section.bl-news .c-btn {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
  }
}
/******** b-materials　********/
section.bl-materials {
  margin-top: 120px;
}
section.bl-materials .bl-materials__inner {
  width: 950px;
  margin: 0 auto;
}
section.bl-materials .bl-materials__title {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
section.bl-materials .bl-materials__list {
  margin-top: 40px;
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
section.bl-materials .bl-materials__link {
  padding: 58px 0;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  border-width: 2px;
  border-style: solid;
  border-color: #c00;
  border-radius: 4px;
}
section.bl-materials .bl-materials__link span {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 23.4px;
}
section.bl-materials .bl-materials__link picture {
  width: 20px;
  height: 20px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-materials {
    margin-top: 8.9vw;
  }
  section.bl-materials .bl-materials__inner {
    width: 70.371vw;
    max-width: none;
  }
  section.bl-materials .bl-materials__title {
    font-size: 2.38vw;
  }
  section.bl-materials .bl-materials__list {
    margin-top: 3vw;
    margin-bottom: 4.45vw;
    gap: 2.22vw;
  }
  section.bl-materials .bl-materials__link {
    padding: 4.29vw 0;
    column-gap: 0.7vw;
    border-radius: 0.2vw;
  }
  section.bl-materials .bl-materials__link span {
    font-size: 1.34vw;
  }
  section.bl-materials .bl-materials__link picture {
    width: 1.482vw;
    height: 1.482vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-materials {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-materials .bl-materials__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-materials .bl-materials__title {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 0.26vw;
  }
  section.bl-materials .bl-materials__list {
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
    grid-template-columns: 1fr;
    gap: 7.6923076923vw 0 ;
  }
  section.bl-materials .bl-materials__link {
    padding: 7.6923076923vw 0 ;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
    border-width: 2px;
    border-width: 0.5128205128vw;
    border-radius: 0.8vw;
  }
  section.bl-materials .bl-materials__link picture {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  section.bl-materials .bl-materials__link span {
    font-size: 18px;
    font-size: 4.6153846154vw;
    font-weight: 700;
    letter-spacing: 0.23vw;
  }
}
section.bl-materials .bl-materials__item:hover a {
  opacity: 1;
}
section.bl-materials .bl-materials__item:hover a span {
  color: #c00;
}

section.bl-column .c-column__inner .c-column__item a:hover .c-column__item-title {
  color: #c00;
}

/******** b-information ********/
section.bl-information {
  margin-top: 100px;
}
section.bl-information .bl-information__wrapper {
  padding: 120px 0;
  background-image: url("/sites/ja/investor/img_sites/information_bg.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-information .bl-information__inner {
  width: 950px;
  margin-inline: auto;
}
section.bl-information .bl-information__title {
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
section.bl-information .bl-sustainability__list {
  margin-top: 50px;
  gap: 40px 30px;
}
section.bl-information .bl-sustainability__img {
  position: relative;
  top: 1px;
}
section.bl-information .bl-sustainability__bg {
  padding: 20px;
  background-color: #fff;
  border-radius: 0 0 8px 8px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-information {
    margin-top: 7.4vw;
  }
  section.bl-information .bl-information__wrapper {
    padding: 8.85vw 0;
  }
  section.bl-information .bl-information__inner {
    width: 70.371vw;
    max-width: none;
  }
  section.bl-information .bl-information__title {
    font-size: 2.37vw;
  }
  section.bl-information .bl-sustainability__list {
    margin-top: 3.7vw;
    gap: 2.95vw 2.2vw;
  }
  section.bl-information .bl-sustainability__img {
    top: 0.083vw;
  }
  section.bl-information .bl-sustainability__bg {
    padding: 1.48vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-information {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-information .bl-information__wrapper {
    padding: 15.3846153846vw 0 0 ;
    background-image: none;
    position: relative;
    z-index: 1;
  }
  section.bl-information .bl-information__wrapper::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 855px;
    height: 219.2307692308vw;
    background-image: url("/sites/ja/investor/img_sites/information_bg_sp.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  section.bl-information .bl-information__inner {
    width: 290px;
    width: 74.358974359vw;
  }
  section.bl-information .bl-information__title {
    font-size: 28px;
    font-size: 7.1794871795vw;
    line-height: 1.3;
    letter-spacing: 0.1vw;
  }
  section.bl-information .bl-sustainability__list {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    gap: 20px;
    gap: 5.1282051282vw;
  }
  section.bl-information .c-esg__item {
    margin-bottom: 0;
  }
  section.bl-information .bl-sustainability__img {
    top: 1px;
    top: 0.2564102564vw;
  }
  section.bl-information .bl-sustainability__bg {
    padding: 20px;
    padding: 5.1282051282vw;
    background-color: #fff;
    border-bottom-left-radius: 1.85vw;
    border-bottom-right-radius: 1.85vw;
  }
}
/******** b-exclusive********/
section.bl-exclusive {
  margin-top: 100px;
}
section.bl-exclusive .bl-kv__block {
  margin-top: -130px;
  padding-left: 25px;
  position: relative;
  z-index: 1;
}
section.bl-exclusive .bl-kv__block::before {
  content: "";
  display: inline-block;
  width: 550px;
  height: 160px;
  border-top-right-radius: 40px;
  background-color: #fff;
  position: absolute;
  top: -23px;
  left: 0;
  z-index: -1;
}
section.bl-exclusive .bl-exclusive__container {
  padding-left: 25px;
}
section.bl-exclusive .bl-kv__block-title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 10px;
}
section.bl-exclusive .bl-kv__block-title::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.bl-exclusive .bl-kv__block-text {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.46;
  letter-spacing: 0.05em;
  position: relative;
  z-index: 3;
}
section.bl-exclusive .bl-exclusive__text {
  margin-top: 20px;
  padding-left: 25px;
}
section.bl-exclusive .bl-exclusive_btn {
  width: 120px;
  margin-top: 20px;
  margin-left: 25px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-exclusive {
    margin-top: 7.45vw;
  }
  section.bl-exclusive .bl-kv__block {
    margin-top: -9.63vw;
    padding-left: 1.85vw;
  }
  section.bl-exclusive .bl-kv__block::before {
    width: 40.741vw;
    height: 11.853vw;
    border-top-right-radius: 3.01vw;
    top: -1.68vw;
  }
  section.bl-exclusive .bl-exclusive__container {
    padding-left: 25px;
  }
  section.bl-exclusive .bl-kv__block-title {
    font-size: 1.336vw;
    margin-bottom: 1.5vw;
    column-gap: 0.75vw;
  }
  section.bl-exclusive .bl-kv__block-title::before {
    width: 0.741vw;
    height: 0.741vw;
  }
  section.bl-exclusive .bl-kv__block-text {
    font-size: 2.37vw;
  }
  section.bl-exclusive .bl-exclusive__text {
    margin-top: 1.45vw;
    padding-left: 1.85vw;
  }
  section.bl-exclusive .bl-exclusive_btn {
    width: 8.889vw;
    margin-top: 1.45vw;
    margin-left: 1.85vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-exclusive {
    margin-top: 70px;
    margin-top: 17.9487179487vw;
  }
  section.bl-exclusive .bl-kv__block {
    width: 90vw;
    margin-top: -6vw;
    padding-left: 25px;
    padding-left: 6.4102564103vw;
    position: relative;
    left: 3.4vw;
  }
  section.bl-exclusive .bl-kv__block::before {
    width: 330px;
    width: 84.6153846154vw;
    height: 48vw;
    border-top-right-radius: 40px;
    border-top-right-radius: 10.2564102564vw;
    top: -23px;
    left: -4vw;
  }
  section.bl-exclusive .bl-exclusive__container {
    padding-left: 0;
  }
  section.bl-exclusive .bl-kv__block-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
    column-gap: 5px;
    column-gap: 1.2820512821vw;
  }
  section.bl-exclusive .bl-kv__block-title::before {
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
  }
  section.bl-exclusive .bl-kv__block-text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    line-height: 1.3;
    letter-spacing: 0.05em;
  }
  section.bl-exclusive .bl-exclusive__text {
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    padding-left: 0;
  }
  section.bl-exclusive .bl-exclusive_btn {
    width: 120px;
    width: 30.7692307692vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-left: 45px;
    margin-left: 11.5384615385vw;
  }
}
/******** b-exclusive********/
section.bl-calendar {
  margin-top: 60px;
}
section.bl-calendar .bl-calendar__inner {
  width: 1160px;
  margin-inline: auto;
}
section.bl-calendar .bl-calendar__title {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 40px;
}
section.bl-calendar .bl-calendar__img {
  margin-bottom: 60px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-calendar {
    margin-top: 4.4vw;
  }
  section.bl-calendar .bl-calendar__inner {
    width: 85.926vw;
    max-width: none;
  }
  section.bl-calendar .bl-calendar__title {
    font-size: 2.37vw;
    margin-bottom: 2.9vw;
  }
  section.bl-calendar .bl-calendar__img {
    margin-bottom: 4.45vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-calendar {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-calendar .bl-calendar__inner {
    width: 370px;
    width: 94.8717948718vw;
    max-width: none;
  }
  section.bl-calendar .bl-calendar__title {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 0.3vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-calendar .bl-calendar__img {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
/******** b-finance********/
section.bl-finance .bl-finance__inner {
  width: 1110px;
  margin-inline: auto;
}
section.bl-finance .bl-finance__column {
  display: grid;
  grid-template-columns: 540px 1fr;
  align-items: center;
  column-gap: 90px;
}
section.bl-finance .bl-message__text {
  margin-bottom: 40px;
  word-break: normal;
}
section.bl-finance .bl-message__text sub {
  font-size: 10px;
}
section.bl-finance .bl-finance__btn {
  width: 180px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-finance .bl-finance__inner {
    width: 82.223vw;
    max-width: none;
  }
  section.bl-finance .bl-finance__column {
    grid-template-columns: 40vw 1fr;
    column-gap: 6.7vw;
  }
  section.bl-finance .bl-message__text {
    margin-bottom: 2.95vw;
  }
  section.bl-finance .bl-message__text sub {
    font-size: 1vw;
  }
  section.bl-finance .bl-finance__btn {
    width: 13.334vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-finance {
    margin-top: 120px;
    margin-top: 30.7692307692vw;
  }
  section.bl-finance .bl-finance__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-finance .bl-message__container {
    padding: 10.2564102564vw 7.6923076923vw 0 ;
  }
  section.bl-finance .bl-finance__column {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-finance .bl-message__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-finance .bl-message__text sub {
    font-size: 10px;
    font-size: 2.5641025641vw;
  }
  section.bl-finance .bl-finance__btn {
    width: 180px;
    width: 46.1538461538vw;
    margin-inline: auto;
  }
}
/******** b-column********/
section.bl-column {
  margin-top: 100px;
}
section.bl-column .bl-column__wrapper {
  padding-top: 160px;
  padding-bottom: 130px;
  background-color: #F1F7F8;
}

.c-column__inner {
  width: 945px;
  margin-inline: auto;
}
.c-column__inner .c-column__list {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
}
.c-column__inner .c-column__item a {
  display: block;
  padding: 30px 24px;
  border-radius: 4px;
  background-color: #fff;
}
.c-column__inner .c-column__item-title {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.c-column__inner .c-column__img {
  display: block;
  width: 100px;
  margin-inline: auto;
  margin-top: -60px;
  margin-bottom: 10px;
}
.c-column__inner .c-column__item-block {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
.c-column__inner .c-column__item-img {
  width: 25px;
  height: 25px;
}
.c-column__inner .c-column__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 10px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-column {
    margin-top: 7.45vw;
  }
  section.bl-column .bl-column__wrapper {
    padding-top: 11.82vw;
    padding-bottom: 9.6vw;
  }
  .c-column__inner {
    width: 70vw;
    max-width: none;
  }
  .c-column__inner .c-column__list {
    column-gap: 2.2vw;
  }
  .c-column__inner .c-column__item a {
    padding: 2.22vw 1.78vw;
    border-radius: 0.3vw;
  }
  .c-column__inner .c-column__item-title {
    font-size: 1.185vw;
  }
  .c-column__inner .c-column__img {
    width: 7.408vw;
    margin-top: -4.4vw;
    margin-bottom: 0.74vw;
  }
  .c-column__inner .c-column__item-block {
    column-gap: 0.74vw;
  }
  .c-column__inner .c-column__item-img {
    width: 1.853vw;
    height: 1.853vw;
  }
  .c-column__inner .c-column__text {
    font-size: 0.8vw;
    margin-top: 0.74vw;
    word-break: normal;
  }
  .c-column__inner .c-column__text br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  section.bl-column {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-column .bl-column__wrapper {
    padding-top: 90px;
    padding-top: 23.0769230769vw;
    padding-bottom: 60px;
    padding-bottom: 15.3846153846vw;
  }
  .c-column__inner {
    width: 300px;
    width: 76.9230769231vw;
    max-width: none;
  }
  .c-column__inner .c-column__list {
    display: flex;
    flex-direction: column;
    column-gap: normal;
    row-gap: 50px;
    row-gap: 12.8205128205vw;
  }
  .c-column__inner .c-column__item a {
    width: 300px;
    width: 76.9230769231vw;
    padding: 7.6923076923vw 6.1538461538vw ;
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  .c-column__inner .c-column__item-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    letter-spacing: 0.32vw;
  }
  .c-column__inner .c-column__img {
    width: 100px;
    width: 25.641025641vw;
    margin-top: -60px;
    margin-top: -15.3846153846vw;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  .c-column__inner .c-column__item-block {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  .c-column__inner .c-column__item-img {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .c-column__inner .c-column__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.5;
    letter-spacing: 0.25vw;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
  }
}